/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  float:right;
  

  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  right: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: right;
  width: 960px;
  border: 0;
  }

.rslides1_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  bottom: 0;
  left: 0;
  /*z-index: 99;*/
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 38px;
  width: 38px;
  background: transparent;
  
  }

.rslides1_nav:active {
  opacity: 1.0;
  }

.rslides1_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.rslides1_nav:focus {
  outline: none;
  }
.rslides_tabs{
  position: absolute;
  display: block;
  bottom: -12px;
  right: 45%;
  text-align: center;
  /*z-index: 100;*/
	
/*  margin-top: 10px;
  text-align: center;*/
  }

.rslides_tabs li{
  display: inline;
  margin-left: 5px;
  margin-right: 5px;
  }

.rslides_tabs a{
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #ccc;
  background: rgba(155,155,155, .4);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(155,155,155,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(155,155,155,.3);
  box-shadow: inset 0 0 2px 0 rgba(155,155,155,.3);
  width: 12px;
  height: 12px;
  }
.rslides_tabs a:hover{
  background: rgba(155,155,155, .7);
  }

.rslides_here a{
  background: #222;
  background: rgba(155,155,155, .9);
  }
  
#slides1 div.caption {
  position: absolute;
  display: block;
  overflow:hidden;
  top: 0;
  left: 0;
  width:290px;
  height: 100%;
  text-align: left;
  background: #000;
  opacity:0.6;
  filter:alpha(opacity=60);
  color: #fff;
  z-index:5;

}
#slides1 div.caption h1{color:#fff; padding:8px; font-size:41px;}
#slides1 div.caption h1 a{color:#fff;text-decoration:none;}
#slides1 div.caption h2{color:#fcf301;padding:8px; font-size:36px;}
#slides1 div.caption h3{padding:8px;color:#fcf301;}
#slides1 div.caption h4{padding:8px}


@media only screen and (max-width: 600px) {
#slides1{height:256px !important;}
#slides1 li{height:256px !important;}
.rslides img {float: left;}
#slides1 div.caption {
  position: absolute;
  display: block;
  overflow:hidden;
  top: 0;
  left: 0;
  width:100%;
  height:256px !important;
  text-align: left;
  background: #000;
  opacity:0.6;
  filter:alpha(opacity=60);
}
.rslides1_nav.next {
  left: 90px;
  background-position: right top;
  right: auto;
}
.rslides_tabs{display: none; visibility:hidden;}
}







